Subject: Re: Les Mills Audit
From: Pritish Nandi <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>
Cc: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Sarthak Joshi <[email-masked]>, tasuku yamamoto <[email-masked]>, Tushar Chauhan <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 1 Jul 2019 00:13:28 -0700 (MST)

Okay. Thanks for the clarification. 

@All - Please always make sure you choose Close option from the ticket status and not Resolve them. 

Regards, 
Pritish 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 1 July, 2019 00:13:41 
Subject: Re: Les Mills Audit 

Hi Pritish, 

First of all, this ticket wasn't handled by me. When I logged in my shift I found this ticket was on "Waiting for information" with a note "Auto-reply". So whoever wrote a note on this ticket should have closed this ticket. The only reason I replied to this ticket is because of the subject of the ticket " Playback and automation issues ". 

Thanks, 
Ahmad 

From: "Pritish Nandi" <[email-masked]> 
To: "anush saxena" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "tushar chauhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, June 30, 2019 3:17:20 PM 
Subject: Les Mills Audit 

Hi All, 

PFB the Les Mill Audit. 

27th June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2452 	Classes Not completing 	Yes 	Awesome work Pritish! I'll remove these releases for them 	Pritish 	NA 
2453 	Playback Issues 	Yes 	NA 	Pritish 	NA 
2454 	Login issue 	Yes 	NA 	Pritish 	NA 
2455 	Login issue 	Yes 	NA 	Pritish 	NA 
2456 	Sales 	Yes 	Sure, I've passed this onto the US team. I'll close the ticket 	Pritish 	NA 
2457 	Error Message 	Yes 	NA 	AJ 	NA 
2458 	Pixalated Picture 	Yes 	Great support here AJ. Please let me know when he responds. It might be best to get Supreme Audio to give him a call 	AJ 	NA 
2459 	Login issue 	Yes 	I'm not sure this is a Virtual customer. Please email him the Les Mills On Demand and Releases App email address (found under trouble shooting > products we do not support) and close the ticket 	AJ 	Should have added the question if he is a Les Mills Virtual Customer or not? 
2460 	Display Issue 	Yes 	NA 	Pritish 	NA 
2461 	Playbask issue 	Yes 	NA 	Pritish 	NA 

28th June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2463 	Login Issue 	Yes 	NA 	Pritish 	NA 
2464 	Login Issue 	Yes 	NA 	Bharat 	NA 
2465 	FitBox 	Yes 	NA 	AJ 	NA 
2466 	Corrupt Download 	Yes 	NA 	Tasuku 	NA 
2467 	Invalid Ticket 	No 	NA 	Ahmad 	Not sure why replied when it was suppose to be closed? Can You explain Ahmad. 

29th June 

No Tickets 

Regards, 
Pritish Nandi